/* 상세페이지 */
.contract-summary-table col:nth-child(1), .contract-summary-table col:nth-child(3), .contract-summary-table col:nth-child(5) {width: 20%;}
.contract-summary-table col:nth-child(2), .contract-summary-table col:nth-child(4) {width: auto;}

.contract-item-table col:nth-child(1) {width: auto;}
.contract-item-table col:nth-child(n+2) {width: 12%;}

/* 검색페이지 */
.contract-list-table col:nth-child(1) {width: 7%;}
.contract-list-table col:nth-child(2),.contract-list-table col:nth-child(4),.contract-list-table col:nth-child(5),.contract-list-table col:nth-child(6) {width: 13%;}
.contract-list-table col:nth-child(3) {width: auto;}

/* 프린트 */
.contract-print-detail > .print-table col:nth-child(1),
.contract-print-detail > .print-table col:nth-child(2),
.contract-print-detail > .print-table col:nth-child(4) {width: 18%;}
.contract-print-detail > .print-table col:nth-child(3),
.contract-print-detail > .print-table col:nth-child(5) {width: 32%;}
.contract-print-detail .print-th {padding: 10px;}

.contract-print-item-table col:nth-child(1) {width: 25%;}
.contract-print-item-table col:nth-child(2) {width: 15%;}
.contract-print-item-table col:nth-child(3),
.contract-print-item-table col:nth-child(4) {width: 10%;}
.contract-print-item-table col:nth-child(5),
.contract-print-item-table col:nth-child(6) {width: 20%;}

.contract-print-list-table col:nth-child(1),
.contract-print-list-table col:nth-child(2) {width: 10%;}
.contract-print-list-table col:nth-child(3) {width: 20%;}
.contract-print-list-table col:nth-child(4),
.contract-print-list-table col:nth-child(5),
.contract-print-list-table col:nth-child(6) {width: 14%;}

.contract-print-list .txt-center {text-align: center;}